[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#523749: bug #523749: 1.2.3 fixes this issue

Es geschah am Thursday 21 May 2009 als Julien Cristau schrieb:
> Thanks for this information!  If any of you could confirm that applying
> the patch at [0] fixes the issue, it's certainly possible to update the
> lenny package.  Also maybe add [1] on top.
> [0]
> http://cgit.freedesktop.org/xorg/driver/xf86-input-elographics/patch/?id=08
>6e9d2056c8fbb5138b54b95f4559acf8f0f158 [1]
> http://cgit.freedesktop.org/xorg/driver/xf86-input-elographics/patch/?id=03

It might be easier for people to test and bring this issue forward if you'd 
upload an already compiled .deb package somewhere.

Reply to: